@charset "utf-8";

/******************************************************************/
/*                                                                */
/* hirukou                                                 */
/*                                                                */
/******************************************************************/

#mainblocks .busfield_left{
	float:left;
	overflow: hidden;
	width:362px;
	margin-bottom:10px;
	padding-left:5px;
}

#mainblocks .busfield_right{
	float:right;
	overflow: hidden;
	width:362px;
	margin-bottom:10px;
	padding-right:5px;
}

#mainblocks .busfield_left h2 {
	background:none; 
	padding-left:0;
	padding-bottom:3px; 
}

#mainblocks .busfield_right h2 {
	background:none;
	padding-left:0; 
	padding-bottom:3px; 
}

#mainblocks .busfield_left li{
	float:left;
	width:179px;
	padding-right:1px;
	padding-left:1px;
}
	
#mainblocks .busfield_right li{
	float:left;
	width:179px;
	padding-right:1px;
	padding-left:1px;
}
	
	
#mainblocks #special_attention{
	clear:both;
}

.cboth{clear:both;}


/*IE6*/
/** html #mainblocks .busfield_left{
	padding:0px;
	margin:0 0 10px 0;
}

* html #mainblocks .busfield_right{
	padding:0px;
	margin:0 0 10px -15px;
}
*/